@charset "utf-8";
body {
}
h3{
  font-family:"Cormorant Garamond",serif;
}
h3 .services-title{
  font-size: 22px;
  text-transform:uppercase;
  font-size:22px;line-height:1.5em;letter-spacing:.15em;
  font-weight: 400;
}
.services-title-cont{
  margin-bottom: 0px;
}
.services-subtitle{
margin:0 0 0;display:block;font-family:"Cormorant Garamond",serif;font-size:20px;line-height:1em;font-weight:400;letter-spacing:0;font-style:italic;color:#84847c
}
.services-text{
   font-size:14px;
  margin-top: 20px;
  font-weight: 200;
    line-height: 16px;
  
}
.navbar{
	font-family: 'Alegreya Sans', 'Louis George Cafe', 'oswald',sans-serif;
}
.navbar.wide .navbar-nav .nav-link {
	/*font-size:18px;*/
	font-weight: 100;
}
.navbar.transparentwht:not(.wrapper) {
	background: rgba(255,255,255,0.50) !important;
}
.navbar.fixed.transparentwht.transparent-light {
	background: #FFF !important;
}
.navbar-brand img{
  height: 45px;
}
.navbar-brand img.centerimg {
  height: 60px !important;
}

.weddingpcks .navbar-nav .nav-link{
  color: #7498ca;
}
.weddingpcks .navbar-nav .nav-link:hover{
  color: #000000;
}
.weddingpcks .navbar-nav .nav-item:not(:last-child) {
   border-right: 1px solid silver;
}
.weddingpcks .nav-fill {
  padding-left: 0px;
  padding-right: 0px;
}
footer .navbar {
  padding-top: 10px;
}
footer .navbar-nav .nav-link {
	font-size:10px;
	color: #FFF !important;
}


footer .navbar-collapse.collapse {
display: block!important;
}

footer .navbar-nav>li, .navbar-nav {
float: left !important;
}


footer .navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

footer .navbar-right {
float: right!important;
}

.tag p{
  color: #505050 !important;
}


@media (max-width: 768px) {
 .weddingpcks  .navbar-nav .nav-item:not(:last-child) {
    border-right: none;
  }
}
